import { useBlockProps, InnerBlocks } from '@wordpress/block-editor';

export default function Save() {
    // Block props
    const blockProps = useBlockProps.save();

    return (
        <div {...blockProps}>
            <InnerBlocks.Content />
        </div>
    );
}
